/* 7. Featured Slider One Start */

.f-slider-one img {
    width: 100%;
    height: 100vh;
}

.featured-slider-one .f-slider-one-data,
.featured-slider-one .owl-item.active .f-slider-one-data {
    position: absolute;
    top: 60%;
    transform: translateY(-50%);
    left: 16%;
    width: 40%;
    z-index: 9;
}
.featured-slider-one .f-slider-one-data h1,
.featured-slider-one .f-slider-one-data p,
.featured-slider-one .f-slider-one-data a {
    opacity: 0;
    visibility: hidden;
}
.featured-slider-one .owl-item.active .f-slider-one-data h1,
.featured-slider-one .owl-item.active .f-slider-one-data p,
.featured-slider-one .owl-item.active .f-slider-one-data a {
    opacity: 1;
    visibility: visible;
}
.featured-slider-one .owl-item.active .f-slider-one-data h1 {
    font-size: 70px;
    line-height: 80px;
    color: white;
    margin-bottom: 10px;
}
.featured-slider-one .owl-item.active:before {
    content: "";
    width: 475px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 3%;
    transform: translateX(-50%) skew(-20deg, 0deg);
    z-index: 1;
    opacity: 0.4;
}
.featured-slider-one .owl-item.active:after {
    content: "";
    width: 280px;
    height: 540px;
    position: absolute;
    top: 60%;
    right: 1.5%;
    transform: translate(-50%, -50%) skew(-20deg, 0deg);
    z-index: 1;
}
.featured-slider-one .owl-item.active .f-slider-one-data p {
    font-size: 20px;
    line-height: 30px;
    color: white;
    margin-bottom: 55px;
    width: 90%;
}
.featured-slider-one .owl-item.active .f-slider-one-data h1,
.featured-slider-one .owl-item.active .f-slider-one-data p,
.featured-slider-one .owl-item.active .f-slider-one-data a {
    animation-name: fadeInOne;
}
.featured-slider-one .owl-item.active .f-slider-one-data h1 {
    animation-duration: 1s;
}
.featured-slider-one .owl-item.active .f-slider-one-data p {
    animation-duration: 1.5s;
}
.featured-slider-one .owl-item.active .f-slider-one-data a {
    animation-duration: 2s;
}
.featured-slider-one .owl-item.active:before,
.featured-slider-one .owl-item.active:after {
    animation-duration: 2.3s;
    animation-delay: 0s;
}
.featured-slider-one .owl-item.active:before {
    animation-name: fadeInTwo;
}
.featured-slider-one .owl-item.active:after {
    animation-name: fadeInThree;
    animation-duration: 2.3s;
    animation-delay: 0s;
}
@keyframes fadeInOne {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }
  40% {
    opacity: 0;
    -webkit-transform: translateY(80px);
    transform: translateY(80px);  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;  }
}
@keyframes fadeInTwo {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-50%) skew(-20deg, 0deg);
    transform: translateX(-50%) skew(-20deg, 0deg);
  }
  40% {
    opacity: 0;
    -webkit-transform: translateX(-30%) skew(-15deg, 0deg);
    transform: translateX(-30%) skew(-20deg, 0deg);  }
  100% {
    opacity: 0.4;
    -webkit-transform: translateX(-50%) skew(-20deg, 0deg);
    transform: translateX(-50%) skew(-20deg, 0deg);  }
}
@keyframes fadeInThree {
  0% {
    opacity: 0;
  }
  40% {
    opacity: 0.2;
  }
  100% {
    opacity: 1;
}
}
.featured-slider-one .owl-nav {
    position: absolute;
    bottom: 10%;
    right: 0;
    transform: translate(-50%, -50%);
}
.featured-slider-one .owl-nav button {
    width: 80px;
    height: 115px;
    background: transparent;
    color: white;
    border: 0;
    position: relative;
    z-index: 0;
}
.featured-slider-one .owl-nav button.owl-prev:before,
.featured-slider-one .owl-nav button.owl-next:before {
    content: "";
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    border: 2px solid;
    transform: skew(-23deg, 0deg);
}
.featured-slider-one .owl-nav button.owl-prev:hover:before,
.featured-slider-one .owl-nav button.owl-next:hover:before {
    border-color: #c1c1c1;
}
.featured-slider-one .owl-nav button:first-child {
    margin-right: 10px;
}
.featured-slider-one .f-slider-layer {
    position: relative;
}
.featured-slider-one .f-slider-layer:before {
    content: "";
    background: #101010;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.5;
}

.featured-slider-one .owl-item.active::before,
.featured-slider-one .owl-item.active::after {
    background-color: #986DBD;
}
.featured-slider-one .owl-nav button,
.featured-slider-one .owl-nav button.owl-prev::before,
.featured-slider-one .owl-nav button.owl-next::before
 {
    border-color: #986DBD;
}
/* 7. Featured Slider One End */

/* 47. Featured Slider Two Start */
.parallax {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  top: 0;
  left: 0;
}

.featured-slider-two {
    background: #986dbd;
    height: 680px;
    position: relative;
    z-index: 0;
    padding-top: 3px;
}
.featured-slider-two .active .s-item {
    height: auto;
}
.featured-slider-two .s-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 630px;
}
.featured-slider-two .active .s-item .s-first {
    width: 45%;
    opacity: 1;
}
.featured-slider-two .s-item .s-first {
    opacity: 0;
    width: 0;
}
.featured-slider-two .active .s-item .s-second {
    width: 47%;
}
.featured-slider-two .s-item .s-second {
    width: 95%;
}
.featured-slider-two .s-item .s-first h1 {
    font-size: 75px;
    color: white;
}
.featured-slider-two .s-item .s-first p {
    font-size: 18px;
    color: #e1e1e1;
    margin-top: 15px;
}
.featured-slider-two .s-item .s-first .theme-btn {
    margin-top: 50px;
}
.featured-slider-two .s-item .s-second img {
    object-fit: cover;
    transform: translateX(-30%) skew(23deg, 0deg);
    height: 100%;
    width: auto;
    max-width: 3000px;
}
.featured-slider-two .active .s-item .s-second figure {
    transform: skew(-23deg, 0deg);
    overflow: hidden;
    width: 465px;
    height: 675px;
}
.featured-slider-two .s-item .s-second figure {
    transform: translate(-65%) skew(-23deg, 0deg);
    overflow: hidden;
    width: 240px;
    height: 355px;
}
.featured-slider-two .owl-carousel .owl-stage-outer {
    overflow: visible;
}
.featured-slider-two .f-2-s-nav button {
    width: 55px;
    height: 55px;
    background: transparent;
    border: 1px solid #828282;
    border-radius: 100px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.featured-slider-two .f-2-s-nav {
    position: absolute;
    bottom: 50px;
    right: 90px;
    z-index: 99;
}
.featured-slider-two .f-2-s-nav button i {
    color: white;
}
/* 47. Featured Slider Two End */

/*responsief*/

@media(max-width: 1600px) {
    .featured-slider-one .owl-item.active .f-slider-one-data h1 {
        font-size: 67px;
        line-height: 87px;
    }
    .featured-slider-one .owl-item.active .f-slider-one-data p {
        width: 95%;
    }
}
@media(max-width: 1500px) {
    .featured-slider-one .f-slider-one-data, .featured-slider-one .owl-item.active .f-slider-one-data {
        width: 45%;
    }
}
@media(max-width: 1400px) {
     .featured-slider-one .f-slider-one-data,
    .featured-slider-one .owl-item.active .f-slider-one-data {
        left: 5%;
    }
    .featured-slider-two .s-item .s-first h1 {
        font-size: 65px;
    }
    .featured-slider-two .active .s-item .s-second figure {
        width: 440px;
        height: 640px;
    }
    .featured-slider-two .s-item .s-second figure {
    transform: translate(-30%) skew(-23deg, 0deg);
    }
}
@media(max-width: 1366px) {
    .featured-slider-one .f-slider-one-data,
    .featured-slider-one .owl-item.active .f-slider-one-data {
        left: 9%;
    }
    .featured-slider-one .owl-item.active:before {
        content: "";
        width: 400px;
    }
    .featured-slider-one .f-slider-one-data, .featured-slider-one .owl-item.active .f-slider-one-data {
        width: 50%;
    } 
}
@media(max-width: 1200px) {
    .header-style-one {
        position: relative;
        background-color: black;
    }
    .featured-slider-two .s-item .s-second figure {
        height: 280px;
    }
    .featured-slider-two .active .s-item .s-second figure {
        width: 385px;
        height: 500px;
    }
    .featured-slider-two .s-item .s-second {
        width: 100%;
    }
    .featured-slider-two .active .s-item .s-second {
        width: 40%;
    }
    .featured-slider-two .s-item .s-first .theme-btn {
        margin-top: 30px;
    }
    .featured-slider-two {
        padding-top: 50px;
    }
    .featured-slider-two .s-item .s-first h1 {
        font-size: 50px;
        line-height: 60px;
    }
    .featured-slider-two {
        height: auto;
    }
    .featured-slider-two .f-2-s-nav {
        bottom: 20px;
        right: 60px;
    }
    .featured-slider-two .s-item .s-first .theme-btn {
        margin-top: 40px;
    }
    .featured-slider-two .s-item .s-second figure {
        transform: translate(-8%) skew(-23deg, 0deg);
    }
    .featured-slider-one .owl-item.active:after {
        width: 250px;
        height: 450px;
        right: 4.5%;
    }
    .featured-slider-one .f-slider-one-data,
    .featured-slider-one .owl-item.active .f-slider-one-data,
    .featured-slider-one .owl-item.active:after {
        top: 50%;
    }
    .featured-slider-one .owl-item.active .f-slider-one-data h1 {
        font-size: 60px;
        line-height: 70px;
    }
    .header-style-one .desktop-nav {
        background: black;
        padding: 20px 0;
    }
    .featured-slider-one .f-slider-one-data, .featured-slider-one .owl-item.active .f-slider-one-data {
        width: 60%;
    }
    .featured-slider-one .owl-item.active:before {
        width: 400px;
    }
}
@media(max-width: 1030px) {
    .featured-slider-two .active .s-item .s-first {
        width: 50%;
    }
    .featured-slider-two .active .s-item .s-second figure {
        width: 330px;
        height: 400px;
    }
    .featured-slider-two .s-item .s-second figure {
        width: 220px;
        height: 200px;
    }
    .featured-slider-one .owl-item.active:before {
        width: 265px;
    }
    .featured-slider-one .owl-item.active:after {
        width: 170px;
        height: 75%;
    }
    .featured-slider-one .owl-item.active:after {
        right: 6.5%;
    }
    .featured-slider-one .owl-nav button:first-child {
        margin-right: 5px;
    }
    .featured-slider-one .owl-nav button {
        width: 50px;
        height: 70px;
    }
    .featured-slider-one .f-slider-one-data, .featured-slider-one .owl-item.active .f-slider-one-data {
        left: 5%;
    }
    .featured-slider-one .owl-item.active .f-slider-one-data h1 {
        font-size: 50px;
        line-height: 60px;
    }
    .featured-slider-one .owl-item.active .f-slider-one-data p,
    .service-style-one .service-data {
        width: 100%;
    }
    .featured-slider-one .owl-item.active .f-slider-one-data p {
        margin-bottom: 40px;
    }
    .about-style-one .about-data-right .about-info p {
        padding-right: 0;
    }
    .about-style-one .about-data-right .about-info {
        padding-left: 0;
    }
    .about-style-one .about-data-left:before {
        height: 110%;
    }
    .footer-style-one .footer-p-2 {
        padding: 80px 0;
    }
    .gap {
        padding: 80px 0;
    }
    .no-top {
        padding-top: 0;
    }
    .no-bottom {
        padding-bottom: 0;
    }
}
@media(max-width: 992px) {
    .featured-slider-two .f-2-s-nav {
        bottom: 20px;
        right: 0;
        left: 50%;
        transform: translateX(-50%);
        text-align: center;
    }
    .featured-slider-two {
        padding-top: 50px;
        padding-bottom: 100px;
    }
    .featured-slider-two .s-item .s-first .theme-btn {
        margin-top: 30px;
    }
    .featured-slider-two .s-item .s-first p {
        margin-top: 10px;
    }
    .featured-slider-two .active .s-item .s-second {
        margin-top: 40px;
    }
    .featured-slider-two .active .s-item .s-second figure {
        width: 100%;
    }
    .featured-slider-two .active .s-item {
        flex-wrap: wrap;
    }
    .featured-slider-two .s-item .s-second {
        opacity: 0;
    }
    .featured-slider-two .s-item .s-second img,
    .featured-slider-two .active .s-item .s-second figure {
        transform: unset;
        width: 100%;
    }
    .featured-slider-two .active .s-item .s-second {
        opacity: 1;
    }
    .featured-slider-two .active .s-item .s-first,
    .featured-slider-two .active .s-item .s-second {
        width: 100%;
    }
    .featured-slider-one .f-slider-one-data,
    .featured-slider-one .owl-item.active .f-slider-one-data {
        width: 65%;
    }
}
@media(max-width: 767px) {
    .featured-slider-one .owl-nav {
        position: absolute;
        bottom: -2%;
        right: -3%;
        transform: translate(-50%, -50%);
    }
    .featured-slider-one .owl-nav button i {
        font-size: 13px;
    }
    .featured-slider-one .owl-nav button:first-child {
        margin-right: 5px;
    }
    .featured-slider-one .owl-item.active:after {
        display: none;
    }
    .featured-slider-one .owl-item.active:before {
        right: -50%;
    }
    .featured-slider-one .owl-item.active .f-slider-one-data h1,
    .featured-slider-one .owl-item.active .f-slider-one-data p,
    .featured-slider-one .f-slider-layer {
        text-align: center;
    }
    .featured-slider-one .f-slider-one-data, .featured-slider-one .owl-item.active .f-slider-one-data {
        width: 80%;
    }
    .featured-slider-one .f-slider-one-data,
    .featured-slider-one .owl-item.active .f-slider-one-data {
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .gap {
        padding: 60px 0;
    }
    .no-top {
        padding-top: 0;
    }
    .no-bottom {
        padding-bottom: 0;
    }
}
@media(max-width: 600px) {
    .featured-slider-two {
        padding-bottom: 40px;
    }
    .featured-slider-two .active .s-item .s-second figure {
        height: 100%;
    }
    .featured-slider-two .s-item .s-first h1 {
        font-size: 40px;
        line-height: 50px;
    }
    .featured-slider-one .owl-item.active .f-slider-one-data p {
        font-size: 16px;
        line-height: 26px;
    }
    .featured-slider-one .owl-item.active .f-slider-one-data h1 {
        font-size: 40px;
        line-height: 50px;
    }
    .featured-slider-one .owl-item.active .f-slider-one-data p {
        margin-bottom: 30px;
    }
    .featured-slider-one .owl-item.active:before {
        right: -60%;
    }
    .featured-slider-one .owl-nav button {
        width: 50px;
        height: 60px;
    }
}
@media(max-width: 480px) {
    .featured-slider-one .owl-nav {
        bottom: 0%;
    }
    .featured-slider-one .owl-nav button.owl-prev:before,
    .featured-slider-one .owl-nav button.owl-next:before {
        transform: unset;
    }
    .featured-slider-two {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .featured-slider-two .s-item .s-first h1 {
        font-size: 35px;
        line-height: 45px;
    } 
    .featured-slider-one .f-slider-one-data,
    .featured-slider-one .owl-item.active .f-slider-one-data {
        width: 90%;
    }
    .featured-slider-one .owl-nav {
        left: 50%;
        transform: translate(-50%, -50%);
        right: unset;
    }
    .theme-btn {
        padding: 13px 55px 13px 25px;
    }
    .theme-btn:after {
        border-top: 55px solid var(--accentcolor);
    }
    .theme-btn i:after {
        transform: skew(-28deg, 0deg);
    }
    .featured-slider-one .owl-item.active:before {
        right: -90%;
    }
}
@media(max-width: 425px) {
    .f-slider-one img {
        width: 100%;
       /* height: 70vh;*/
    }
    .featured-slider-one .f-slider-one-data, .featured-slider-one .owl-item.active .f-slider-one-data, .featured-slider-one .owl-item.active:after {
        top: 40%;
    }
    .featured-slider-two .active .s-item .s-second figure {
        height: 250px;
    }
    .featured-slider-one .owl-item.active:before {
        right: -100%;
    }
    .featured-slider-one .owl-item.active .f-slider-one-data h1 {
        font-size: 30px;
        line-height: 40px;
    }
    .featured-slider-one .owl-item.active .f-slider-one-data p {
        font-size: 15px;
        line-height: 25px;
    }
    .featured-slider-one .owl-nav button:hover,
    .featured-slider-one .owl-nav button {
        transform: unset;
    }
    .featured-slider-one .owl-nav button {
        width: 50px;
        height: 50px;
    }
    .featured-slider-one .owl-nav button {
        border-width: 1px;
    }
}
@media(max-width: 375px) {
    .featured-slider-one .owl-nav {
        bottom: 4%;
    }
    .featured-slider-one .owl-item.active:before {
        display: none;
    }
    .featured-slider-one .f-slider-one-data, .featured-slider-one .owl-item.active .f-slider-one-data {
        width: 100%;
    }
}
